Me falta un archivo

Quiero instalra el TMI pero me falta el suiguiente archivo:
Minecraft>Versions>1.6.2>(tengo en 1.6.2 Json pero no el 1.6.2 Jar o Java)
alguien sabe que paso

Lo tuviste que borrar, prueba a crear un nuevo perfil